body, html {
  height: 100%;
  font-family: 'Cambo';
}

@font-face{  
  font-family: 'Cambo';  
  src:url('../font/Cambo.eot'),
      url('../font/Cambo.ttf') format('truetype'),
      url('../font/Cambo.woff2') format('woff2'),
      url('../font/Cambo.svg') format('svg'),
      url('../font/Cambo.woff') format('woff');
}

.navbar_green{
  background: #028c45;
}

.bg_logobar_yellow{
  background: #fffbdc;
}

.color_green {
  color: #07a14a;
}

.color_green span{
  color: #bfb302;
}

.color_red {
  color: #e3250a !important;
}

.bg_yellow{
  background: #fff9c4;
}

.bg_gray{
 background: #f6f6f6;
}

.home_text a{
color: #b09609 !important;
}

.member_text{
  color: #e3d54b; 
}

.member_text h5{
  font-size: 1.40rem;
}

.pt_7{
  padding-top: 5rem !important;
}

.p_black p{
  color: #171717;
}

.member_font_size p{
  font-size: 15px !important;
}

.company_text h5{
  font-size: 1.39rem;
  font-weight: bold;
  /*text-align: center;*/
  /*background: linear-gradient(
    60deg,
    hsl(0, 75%, 50%) 10%,
    hsl(20, 75%, 50%) 10%,
    hsl(20, 75%, 50%) 25%,
    hsl(50, 75%, 50%) 25%,
    hsl(50, 75%, 50%) 40%,
    hsl(130, 75%, 50%) 40%,
    hsl(130, 75%, 50%) 55%,
    hsl(200, 75%, 50%) 55%,
    hsl(200, 75%, 50%) 70%,
    hsl(260, 75%, 50%) 70%,
    hsl(260, 75%, 50%) 85%,
    hsl(0, 75%, 50%) 85%
  );*/

  background: linear-gradient( 
    60deg, 
    hsl(0, 75%, 50%) 10%, 
    hsl(38.1, 90.9%, 47.3%) 10%, 
    hsl(38, 81.5%, 48.6%) 25%, 
    hsl(149.3, 100%, 32.5%) 25%, 
    hsl(149.3, 100%, 32.5%) 40%, 
    hsl(56.7, 89.1%, 39.6%) 40%, 
    hsl(50.7, 84.6%, 43.3%) 55%, 
    hsl(8.2, 86.1%, 48%) 55%, 
    hsl(6.1, 78.6%, 49.4%) 70%, 
    hsl(149.3, 100%, 32.5%) 70%, 
    hsl(149.3, 100%, 32.5%) 85%, 
    hsl(12.7, 88.6%, 48%) 85% 
  );

  text-shadow: 0.5px -0.6vw #fff4;
  color: #fff;
  -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: 10s BeProud linear infinite,
    3s Always ease alternate infinite;
}

@keyframes BeProud {
  100% { background-position: 100vw 0px; }
}

@keyframes Always {
  100% { transform: scale(1.1);}
}

.btn_green{
  background: linear-gradient(40deg, #c8bf23, #028c45) !important;
}

.btn_green:hover{
  background: linear-gradient(40deg, #028c45, #c8bf23) !important;
}

.card-body a{
  color: #171717;
}

.footer_color{
  background: #fffce7;
}

.footer_color_green p{
  color: #1e201f;
}

.footer_color_green{
  color: #00a651;
}

.title_color h5{
  color: #bcac1c;
}

.bg_green{
  background: #00a651;
}

.pt_5{
  padding-top: 1.8rem !important;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
    background-color: #028c45;
}

#stickytop {
        background: #028c45;
        z-index: 100;
}

/*footer.page-footer a {
    color: #019549 !important;
}*/

.bg_white{
  background: rgba(255,255,255,0.7);
  border-radius: 5px; 
}

.service_text_wrapper{
	position: absolute;
	margin:0 auto;
	padding:0;
}	
.service_text {
  position: relative;
  top:-250px;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #242422;
  text-align: center;
}

.p_adjust{
  padding-top: 1.9rem !important;
}

.navbar .dropdown-menu a:hover {
  background: #00a651; 
}

.dropdown-item.active{
    color: #fff !important;
    text-decoration: none;
    background-color: #028c45;
}

.footer-copyright a{
  color: #fff !important;
}

.link_color a{
  color: #019549 !important;
}

.bg_topbar{
  background: #028c45;
}

.img_language{
    float: right;
    font-size: 0.7em;
    padding-left: 5px;
    font-weight: bold;
    color: white;   
}

.social i{
  color: #fff;
  padding-top: 0.8rem;
}

.social i:hover{
  color: #197bff;
}

.btn_yellow{
  background: #fff9c4;
  color: #000;
}

.info-color {
  background-color: #028c45 !important; 
}

.btn-info {
    background-color: #b7b52f !important;
    color: #fff !important;
}


/* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
      
    }

/* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
      .logo_responsive img{
        width: 80%;
      }

      .logo_text h5{
        font-size: 1.4rem !important;
        color: #01a651;
        padding-top: 2.2rem;
        font-weight: bold;
      }

      .logo_text1 h5{
        font-size: 1.46rem !important;
        color: #01a651;
        padding-top: 2.2rem;
        font-weight: bold;
      }

    }


 /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {

      .service_text {
		    margin-top:110px;
        padding-top: 20px;
        padding-bottom: 20px;
		    text-align:center; 
      }

      .service_text h5{
        font-size: 12px;
      }

      .logo_responsive img{
        width: 80%;
      }

      .logo_text h5{
        font-size: 1rem !important;
        color: #01a651;
        padding-top: 0.8rem;
        font-weight: bold;
      }

      .p_adjust{
        padding-top: 0rem !important;
      }

      .logo_text1 h5{
        font-size: 1.06rem !important;
        color: #01a651;
        padding-top: 0.8rem;
        font-weight: bold;
      }

    }

.breadcrumb{
  background: none!important;
}














